html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;                               
	vertical-align: baseline;          
	background: transparent;      
	
}

body {
	width: 100%;
	background: #0e0e0e url("../images/bg.jpg") no-repeat;
	background-size: contain;
	font-family: Proxima Nova, Arial, sans-serif ;
	font-size: 16px;
	color: #000;
	line-height: 1.3;
}
@font-face {
    font-family: Proxima Nova;
    src: url(../fonts/Proxima Nova Regular.otf); 
}

a {color: #009846; text-decoration: underline;}
a:hover {color: #009846; text-decoration: none;}

.clear{clear:both; width:100%;}

.wrap {
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	box-shadow: 0px 0px 25px -6px #000000;
	overflow: hidden;

}

.wrapper {
	padding: 0 20px;
}

#header {
	    overflow: hidden;
	
}

#logo {
	float: left;
	padding: 25px 0 25px 5px;
}

#logogk {
	float: left;
	padding: 25px 0 25px 65px;
}

#cont {
	float: right;
	margin: 20px 140px 0 0;
	text-align: center;
	background: #f8f8f8 url("../images/cont.png") bottom center no-repeat;
}
.cont_wrap {
	padding: 25px;
}
.cont  {
	float: left;
	padding: 0 55px 20px 55px;
	font-size: 17px;
	line-height: 1.2;
}
.cont p:first-child{
	font-family: Ubuntu;
	font-size: 30px;
}	


nav {
	overflow:hidden;
	background: url("../images/menu.jpg") 0 -100px repeat-x;
	overflow: hidden;
	min-width: 1160px;
}
nav ul li {
	list-style: none;
	float: left;
	
}
nav ul li a {
	float: left;
	text-transform: uppercase;
	line-height: 50px;
	display: block;
	font-size: 16px ;
	color: #fff;
	text-decoration: none;
    padding:0 49px;
    text-align: center;
	text-shadow: 0 1px 0 rgba(0,0,0,0.4);
}

nav ul li a:hover, nav ul li a:focus {
	background: url("../images/menu.jpg") 0 -50px repeat-x;
	color: #fff;
	text-decoration: none;
}
nav ul li:not(:last-of-type)::after {
	content: ' ';
    background: url(../images/menu.jpg) 0 0 no-repeat;
    padding: 0 0 30px 1px;
}

#slider {
	overflow:hidden;
	margin: 20px 0;
}

.spisok {
	float: left;
	overflow: hidden;
	width: 200px ;
	height: 300px;
	background: #ebebeb;
	
}

.spisok ul li {
	list-style: none;
	font-size:15px;
	padding: 15px 5px 20px 20px;
	border-bottom: 1px solid #d3d3d3;
}
.spisok ul li:last-child{
	border-bottom: none;
}

.spisok ul li a {

	color: #000 ;
	text-decoration: underline;
	line-height: 1.3;

}

.spisok ul li a:hover {
	text-decoration: none;
	
}


.slide {
	float: right;
	width: 960px ;
	height: 300px ;
	position: relative;
	overflow: hidden;
	background: url(../images/slide.jpg) 50% 0 no-repeat;
}

.slide_nav {
	z-index: 15;
	position: absolute;
	left: 50%;
    z-index: 15;
    width: 60%;
    margin-left: -30%;
    padding-left: 0;
	list-style: none;
    text-align: center;
	bottom: 15px;
}

.slide_nav ul li {
	display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
    cursor: pointer;
	background-color: transparent;
	border: 1px solid #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.slide_nav ul li.active {
	background-color: #fff;
	border: 1px solid #fff;
	margin: 1px;
	overflow: hidden;
}

.carousel-inner>.active {
	overflow: hidden;
}

.slide_nav  ul li:hover, .slide_nav  ul li:active {
	background-color: #cdcdcd;
	
} 

.slide_title {
	background: rgba(3, 35, 18, 0.8);
	float: right;
    width: 440px;
    height: 300px;
	z-index: 10;
	color: #fff;
	font-size: 17px;
}
.slide_title p {
	padding-top: 20px;
}
.slide_title .title a{
	font-size: 24px;
	color: #fff;
}

.slide_title .title a:hover {
	color: #a4ffce;
}
.slide_opis {
	padding: 25px 50px 0 30px;
	font-size: 16px;
}

.slide_opis ul {
margin: 0 0 0 15px;}

 
.mainbox {
	overflow: hidden;
	padding: 50px 0;
} 

.inpage {
	padding:0 0 50px 0;}
 
article  {
	min-height: 450px;
	
}


article  h1 {
	font-size:27px;
	font-weight:normal;
	margin:0 0 25px 0;
}
	
article  h2 {
	font-size:21px;
	font-weight:normal;
	margin:0 0 22px 0;
}
	
article  h3 {
	font-size:17px;
	font-weight:normal;
	margin:0 0 20px 0;
}
	
article  h4 {
	font-size:15px;
	font-weight:bold;
	margin:0 0 20px 0;
}

article  h4 {
	font-size:15px;
	font-weight:bold;
	margin:0 0 20px 0;
}


article ul {
	padding: 0 0 0 18px;	
}
article ol {
	padding: 0 0 0 16px;	
}

article table td {
	vertical-align: top;
}	

#map {
	width: 100%;
    overflow: hidden;
	padding: 30px 0;
}

.yandex {
	height: 350px ;
	width: 900px;
	overflow: hidden;
	float: left;
}

#map ul {
	width: 260px;
	height: 350px;
	overflow: hidden;
	float: right;
	color: #000;
	background: #ebebeb;
}
#map ul li {
	text-decoration: underline;
	line-height: 1.3;
	padding: 15px 15px 20px 20px;
}

footer {
	background-color: #000;
	border-top: 5px solid #009846;
	overflow: hidden;
	text-align: right;
	margin-top: 20px;
	
	
}

#footer_menu {
	float: left;
	text-transform: uppercase;
	margin-left: 5px;
    overflow: hidden;
    max-width: 900px;
}

#footer_menu ul li {
	float: left;
	list-style: none;
}

#footer_menu ul li a {
	font-size: 15px;
	color: #009846;
	
	padding: 0 15px;
	line-height: 4;
}

#footer_menu ul li a:hover {
	color: #009846;
}

#copyrights {
	float: right;
	padding: 15px 20px 0 0;
	overflow: hidden;
}
	
span.copyrights {
	float: right;
	color: #ebebeb;
	font-size: 15px;
	
}	
span.bss {
	
	float: right;
	color: #045228;
	font-size: 13px;
	padding: 10px 0 20px 0;
}
span.bss a  {
    color: #045228;
}

/*TAB BEGIN*/

.tabs{
	overflow:hidden;
	margin: 0;
}
.tabs > div{
	padding:0;
}
.tabs ul{
	width:200px;
	float:right;
	margin:0px;
	padding:0px;
}

.tabs ul li{
	margin:0px;
	padding:0px;
	cursor:pointer;
	display:block;
}
.tabs ul li.active, .tabs ul li.active:hover{
	background:#009846;
	color:#fff;
}
.tabs ul li:hover{
	background:#d6d6d7;
}

.tabscont {
	margin:0 200px 0 0;}
	
.tabscont h1, .tabscont h2, .tabscont h3, .tabscont h4, .tabscont h5 {
	margin:0 0 20px 0;}
	
.tabscont table td, .tabscont table th  {
    padding: 9px 20px;
	font-size:14px;
	background: #f9f9f9;}
	
.tabscont table tr:hover td  {
	background: #fff5f4;}
	
.tabscont table th {
    font-weight: bold;
    background: #e9eaeb;}
	
.tabscont table td:first-child {
    min-width:400px;}
	
.tabscont table td:nth-child(2) {
    min-width: 160px;}
	
.tabscont table th:first-child {
    border-right:solid 1px #ffffff;}
	
.tabscont table em  {
    font-size: 13px;
    color: #5d5d5d;}

/*TAB END*/

/* Gallery BEGIN */

.list-view {
	padding:0;}
	
.list-view .summary {
	display:none;}

.items {
	overflow:hidden;}
	
.items ul {
	padding:0;
	margin:0;}
	
.ctname {
	font-size: 22px;
	color: #000000;
	line-height: 22px;}
	
.ctname p {
	font-size: 17px;
	color: #afafaf;}

.emlt {
	width: 270px;
	float: left;
	text-align:center;
	overflow:hidden;
	margin: 20px 20px 0 0;}
	
.emlt:nth-child(4n+4) {
	margin: 20px 0 0 0;}
	
.emlt img {
	cursor:pointer;
	max-width:270px;}
	
.galemlt {
	float: left;
	text-align: center;
	overflow: hidden;
	margin: 14px 95px 0 0;}
	
.galemlt:nth-child(3n+3) {
	margin: 14px 0px 0 0;}
	
.bigglemlt {
	display: inline-block;
	vertical-align: top;
    text-align: center;
    overflow: hidden;
    margin: 0 24px 24px 0;
    width: 260px;}
	
.thumbnail {
	margin-bottom: 10px;}
	
.galemlt img {
	border:solid 1px #CF4030;
	cursor: pointer;}
	
.pagination {
	width:100%;}
	
.pagination ul {
	padding:0;}
	
.pagination>li>a, .pagination>li>span {
	    color: #580002;}
	
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	background-color: #82070C;
    border-color: #580002;}
	
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
	color: #82070C;}
	
#cboxCurrent {
	display:none !important;}
	
/* Gallery END */